jmeter-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Franz Schwab <franz.sch...@exasol.com>
Subject AW: Master importing in Eclipse using Buildship give compilation error
Date Mon, 05 Aug 2019 09:01:45 GMT
Hi Philippe,

I don't have that problem, but I am also using Eclipse 2019-06. Maybe that helps?
Buildship: Eclipse Plug-ins for Gradle	3.1.0.v20190501-0832

Best regards,
Franz

-----Urspr√ľngliche Nachricht-----
Von: Philippe Mouawad <p.mouawad@ubik-ingenierie.com> 
Gesendet: Monday, August 5, 2019 10:57 AM
An: ApacheJMeter dev list <dev@jmeter.apache.org>
Betreff: Master importing in Eclipse using Buildship give compilation error

Hello,
I did the following steps:

   1. Eclipse  Version: 2018-09
   2. Using Buildship 2.2.1.v20180125
   3. New > Import Gradle project
   4. Import succeeds, but core project has compilation error on
   JMeterUtils saying JMeterVersion cannot be resolved


Regards
Philippe
Mime
View raw message